#onglets
{
        position : absolute;
        border : 1px solid transparent;
        padding : 0;
        font : bold 11px Batang, arial, serif;
        list-style-type : none;
        left : 50%;
        margin-top : 0;
        width : 700px;
        margin-left : -315px; 
}
#onglets li
{
    float : left;
    height : 21px;
    background-color: #F4F9FD;
    margin : 2px 2px 0 2px !important;  
    margin : 1px 2px 0 2px;  
    border : 1px solid #9EA0A1;
	border-radius: 10px 10px 0 0;
}
#onglets li.active
{
    border-bottom: 1px solid #fff;
    background-color: #fff;
}
#onglets a
{
    display : block;
    color : #666;
    text-decoration : none;
    padding : 4px;
}
#onglets a:hover
{
    background : #fff;
}
#menu
{
        border-bottom : 1px solid #9EA0A1;
        padding-bottom : 25px;
}
body {
text-align: center;
color:#000000;
background-image:url('./images/nuages.jpeg');
}
table {margin: 0 auto; 
background-image:url('./images/nuages.jpeg');
border-radius: 10px;
}
a{
margin-left: 10px;
}
.marge {
margin-left: 4em;
}
.margep {
margin-left: 10px;
}
td{
border-radius: 10px;
border-width:1px;
border-style:solid; 
border-color:black;
padding:1px 5px;
}
th{
border-radius: 10px;
border-width:1px;
border-style:solid; 
border-color:black;
background-color:blue;
color:white;
}
input[type="number"] {
width:50px;
}
input[type="submit"] {
border-radius:10px 0 10px 0;
background: #478bf9;
border:none;
color:#fff;
font:bold 12px Verdana;
padding:5px 20px;
border-width:1px;
border-style:solid; 
border-color:black;
cursor: pointer;
}
input[type="button"] {
border-radius:10px 0 10px 0;
background: #478bf9;
border:none;
color:#fff;
font:bold 12px Verdana;
padding:5px 20px;
border-width:1px;
border-style:solid; 
border-color:black;
cursor: pointer;
}
.btn {
border-radius:10px 0 10px 0;
background: #4EC31A;
border:none;
color:#fff;
font:bold 12px Verdana;
padding:5px 20px;
border-width:1px;
border-style:solid; 
border-color:black;
cursor: pointer;
}
.btnRouge {
border-radius:10px 0 10px 0;
background: #FF0000;
border:none;
color:#fff;
font:bold 12px Verdana;
padding:5px 20px;
border-width:1px;
border-style:solid; 
border-color:black;
cursor: pointer;
}
.btnSubmit {
border-radius:10px 0 10px 0;
background: #FEAE03;
border:none;
color:#fff;
font:bold 12px Verdana;
padding:5px 20px;
border-width:1px;
border-style:solid; 
border-color:black;
cursor: pointer;
}
input[type="reset"] {
border-radius:10px 0 10px 0;
background: #478bf9;
border:none;
color:#fff;
font:bold 12px Verdana;
padding:5px 20px;
border-width:1px;
border-style:solid; 
border-color:black;
cursor: pointer;
}
input[type="checkbox"] {
cursor: pointer;
}
.btn_modification {
border-radius:10px 0 10px 0;
background: #FF0000;
border:none;
color:#FF0000;
font:bold 12px Verdana;
padding:5px 20px;
border-width:1px;
border-style:solid; 
border-color:black;
cursor: pointer;
}

